{
  "devDependencies": {
    "gulp": "^5.0.0",
    "gulp-autoprefixer": "8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-connect": "^5.7.0",
    "gulp-csso": "^4.0.1",
    "gulp-html-minimizer": "^2.0.1",
    "gulp-livereload": "^4.0.2",
    "gulp-purgecss": "^6.0.0",
    "gulp-uglify": "^3.0.2",
    "gulp-minify-css-names": "2.0.0"
  },
  "browserslist": [
    "last 2 versions",
    "> 5%",
    "IE 10"
  ],
  "scripts": {
    "dev": "gulp dev",
    "build": "gulp"
  }
}
